Cyberduck Mountain Duck CLI

#2475 closed defect (wontfix)

Error messages with PDF and JPEG files only

Reported by: cHartlau@… Owned by: dkocher
Priority: high Milestone:
Component: ftp Version: 3.0.2
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

I have designed a website using iWeb and I would like to use a different server than MobileMe. I have published the site to a folder and am having difficulties uploading the site. When I try to transfer the files to the new server, I get error messages on over 100 files - including PDF files and .jpg files. But not all of those files get error messages. For the PDF files, the most common error is that I can only have a-z, numerals, dots, dashes and underscores in the name of the file. The file name is Ancillary Probate to Transfer Trusts.pdf. Obviously no symbols or anything out of the ordinary there. The error I get with the .jpg files is there is not enough disk space. How do I fix these errors? Thank you in advance for your help.

Change History (4)

comment:1 Changed on Aug 19, 2008 at 4:13:22 PM by anonymous

  • Summary changed from Error messages to Error messages with PDF and JPEG files only

comment:2 Changed on Aug 20, 2008 at 7:30:32 AM by dkocher

  • Milestone 3.1 deleted
  • Resolution set to worksforme
  • Status changed from new to closed

Contact your hosting service provider.

comment:3 Changed on Aug 21, 2008 at 2:49:17 AM by anonymous

  • Resolution worksforme deleted
  • Status changed from closed to reopened

I'm not exactly sure how you think this is supposed to be helpful to simply say "contact your hosting service provider." This occurs with different hosting providers. Perhaps you could ask more questions before assuming that you have solved my problem? Thank you.

comment:4 Changed on Oct 18, 2008 at 2:39:08 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

Two issues you mention:

  • Not enough disk space. Resolution: Pay your hosting provider for more.
  • Error message from the server about a naming convention: Nothing I can do about. Change the name so it does not feature a whitespace or ask your hosting provider.
Note: See TracTickets for help on using tickets.